Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:44:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: First i bought 3 sweater worth 35 aed. Then i bought 2 sweater with the promotion of 34 aed for 2. So before i paid already count how much i will pay but the cashier he insist that i need to pay 158. I told him why? Its should be i will pay only 134. So to avoid drama i paid for it. But when i check the bull after he double punch the item, so i went again to cashier to refund my money but i paid for apple pay they said they cannot give it back. So in other word they give me credit voucher. But the problem when i went home to check the sweater that i bought its missing the other one?? Too bad service. 

It occurred on: 28/11/2020

Bring the missing long sleve.

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Ann kathrine  Beltran

Order Number: 60301103059020201128
: 

Dollar building beside ramada corniche, Flat 403
Abu dhabi 
1004

Resolver Case Reference: RES7205702
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1777830